### Enumeration

# Ggit DiffFindFlags

since: 1.0

#### Declaration

    flags Ggit.DiffFindFlags

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_DIFF_FIND_BY_CONFIG`
  No description available.
  - Value: `0`
  - Nickname: `find-by-config`
  - Available since: 1.0
`GGIT_DIFF_FIND_RENAMES`
  No description available.
  - Value: `1`
  - Nickname: `find-renames`
  - Available since: 1.0
`GGIT_DIFF_FIND_RENAMES_FROM_REWRITES`
  No description available.
  - Value: `2`
  - Nickname: `find-renames-from-rewrites`
  - Available since: 1.0
`GGIT_DIFF_FIND_COPIES`
  No description available.
  - Value: `4`
  - Nickname: `find-copies`
  - Available since: 1.0
`GGIT_DIFF_FIND_COPIES_FROM_UNMODIFIED`
  No description available.
  - Value: `8`
  - Nickname: `find-copies-from-unmodified`
  - Available since: 1.0
`GGIT_DIFF_FIND_REWRITES`
  No description available.
  - Value: `16`
  - Nickname: `find-rewrites`
  - Available since: 1.0
`GGIT_DIFF_BREAK_REWRITES`
  No description available.
  - Value: `32`
  - Nickname: `break-rewrites`
  - Available since: 1.0
`GGIT_DIFF_FIND_AND_BREAK_REWRITES`
  No description available.
  - Value: `48`
  - Nickname: `find-and-break-rewrites`
  - Available since: 1.0
`GGIT_DIFF_FIND_FOR_UNTRACKED`
  No description available.
  - Value: `64`
  - Nickname: `find-for-untracked`
  - Available since: 1.0
`GGIT_DIFF_FIND_ALL`
  No description available.
  - Value: `255`
  - Nickname: `find-all`
  - Available since: 1.0
`GGIT_DIFF_FIND_IGNORE_LEADING_WHITESPACE`
  No description available.
  - Value: `0`
  - Nickname: `find-ignore-leading-whitespace`
  - Available since: 1.0
`GGIT_DIFF_FIND_IGNORE_WHITESPACE`
  No description available.
  - Value: `4096`
  - Nickname: `find-ignore-whitespace`
  - Available since: 1.0
`GGIT_DIFF_FIND_DONT_IGNORE_WHITESPACE`
  No description available.
  - Value: `8192`
  - Nickname: `find-dont-ignore-whitespace`
  - Available since: 1.0
`GGIT_DIFF_FIND_EXACT_MATCH_ONLY`
  No description available.
  - Value: `16384`
  - Nickname: `find-exact-match-only`
  - Available since: 1.0
`GGIT_DIFF_BREAK_REWRITES_FOR_RENAMES_ONLY`
  No description available.
  - Value: `32768`
  - Nickname: `break-rewrites-for-renames-only`
  - Available since: 1.0
`GGIT_DIFF_FIND_REMOVE_UNMODIFIED`
  No description available.
  - Value: `65536`
  - Nickname: `find-remove-unmodified`
  - Available since: 1.0